uuid: b1b0b96b-cb40-4092-a004-768f26619207
langcode: es
status: true
dependencies:
  module:
    - micon
    - taxonomy
id: taxonomy_term.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
type: string_micon
settings: {  }
module: micon
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
